.hot-buys-img-section {
    padding: 114px 0 109px;
    overflow: hidden;
    position: relative;
}
.hot-buys-img-section .hot-buys-img-info {
    padding: 33px 20px 26px 20px;
    background: #709E8E;
    position: relative;
}
.hot-buys-img-section .hot-buys-img-info:before {
    content: "";
    width: 519px;
    height: 100%;
    background: #336B62;
    position: absolute;
    top: 0;
    right: 0;
}
.hot-buys-img-section .hot-buys-img-info .hot-buys-img-desc {
    width: 100%;
    max-width: 1133px;
    text-align: center;
}
.hot-buys-img-section .hot-buys-img-info .hot-buys-img-desc h2 {
    font-family: "gravesend-sans",sans-serif;
    font-size: 39px;
    line-height: 52px;
    color: #fff;
    font-weight: 700;
    padding-bottom: 7px;
}
.hot-buys-img-section .hot-buys-img-info .hot-buys-img-box {
    position: absolute;
    top: -23px;
    right: 250px;
}
@media (max-width: 1780px) {
    .hot-buys-img-section .hot-buys-img-info:before {
        width: 23%;
    }
    .hot-buys-img-section .hot-buys-img-info .hot-buys-img-box {
        right: 50px;
    }
    .hot-buys-img-section .hot-buys-img-info .hot-buys-img-desc {
        max-width: 743px;
    }
}
@media (max-width: 1400px) {
    .hot-buys-img-section .hot-buys-img-info .hot-buys-img-desc {
        max-width: 653px;
    }
}
@media (max-width: 1300px) {
    .hot-buys-img-section .hot-buys-img-info .hot-buys-img-box {
        width: 100%;
        max-width: 496px;
        position: relative;
        top: inherit;
        right: 0;
        margin: 0 auto;
        margin-bottom: -70px;
    }
    .hot-buys-img-section .hot-buys-img-info:before {
        width: 100%;
        height: 100px;
        top: inherit;
        bottom: 0;
    }
    .hot-buys-img-section .hot-buys-img-info .hot-buys-img-desc {
        margin: 0 auto;
        padding-bottom: 30px;
    }
}
@media (max-width: 1024px) {
    .hot-buys-img-section {
        padding: 75px 0 70px;
    }
    .hot-buys-img-section .container {
        padding: 0;
    }
    .hot-buys-img-section .hot-buys-img-info .hot-buys-img-desc {
        max-width: 100%;
    }
    .hot-buys-img-section .hot-buys-img-info .hot-buys-img-box {
        max-width: 206px;
        top: inherit;
        margin: -16px auto 0 auto;
        margin-bottom: -42px;
    }
    .hot-buys-img-section .hot-buys-img-info:before {
        height: 50px;
    }
}
@media (max-width: 767px) {
    .hot-buys-img-section .hot-buys-img-info {
        padding: 11px 15px 26px 15px;
    }
    .hot-buys-img-section .hot-buys-img-info .hot-buys-img-desc h2 {
        font-size: 21px;
        line-height: 28px;
        padding-bottom: 13px;
    }
}